## smart-mode-line 2.11.0

=== debian/changelog ===
smart-mode-line (2.11.0-1) unstable; urgency=medium

  * Initial release. (Closes: #861214)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 22 May 2018 17:52:51 -0400
