=== debian/control ===
Source: smart-mode-line
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 11~)
             , dh-elpa
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/emacsen-team/smart-mode-line
Vcs-Git: https://salsa.debian.org/emacsen-team/smart-mode-line.git
Homepage: https://github.com/Malabarba/smart-mode-line

Package: elpa-smart-mode-line
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
       , elpa-rich-minority (>=0.1.1)
Recommends: emacs (>= 46.0)
Suggests: elpa-solarized-theme
Enhances: emacs
        , emacs25
Description: powerful and beautiful mode-line for Emacs
 Smart Mode Line is a sexy mode-line for Emacs. Its main features are:
 .
   * Highlights the most important information
   * Intelligently truncates path name and mode names
   * Allows right indentation of strings in the modeline
   * Shorthand directory names (e.g. ~/.emacs.d/ is translated to :ED:)
   * Hide or highlight minor-modes
   * Easy configuration of all colours and variables
   * Compatible with any other packages that write to the mode-line
 .
 If you have a small screen device such as a netbook, and have been
 looking for a way to maximise the vertical real estate available
 for editing, without losing the consistent location of the clock,
 then install this addon, run emacs full-screen, and discover
 how powerful the mode-line can be.  It can replace most of the
 functionality that a desktop panel provides!
 
Package: elpa-smart-mode-line-powerline-theme
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
       , elpa-powerline (>= 2.2)
Recommends: emacs (>= 46.0)
Enhances: emacs
        , emacs25
        , elpa-smart-mode-line
        , elpa-powerline (>= 2.2)
Description: Smart Mode Line themes that use Emacs Powerline
 The light and dark variants of this theme provide the look of Emacs
 Powerline with the mode line configuration facilities of Smart Mode
 Line.
