## smart-mode-line 2.12.0

=== debian/changelog ===
smart-mode-line (2.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patch onto upstream 2.12.0.
    - 0003-Fix-privacy-breach-generic-logo-and-donation.patch
  * debian/docs:
    - Install new screenshot-atom-one-dark.png.
    - Explicitly install README.org rather than use *.org.
  * debian/control:
    - Drop explicit ELPA dependencies for binary packages and trust dh-elpa's
      automatic dependency generation support.
    - Add Enhances: elpa-solarized-theme.
    - Refine long description.
  * Declare Standards-Version: 4.2.1.
  * Install upstream news.md as NEWS
    - debian/rules: Add override_dh_elpa to install news.md to debian/tmp/NEWS.
    - debian/docs: Drop *.md and install NEWS.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 02 Oct 2018 23:21:57 -0400
