=== debian/control ===
Source: smart-mode-line
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 11~)
             , dh-elpa
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/smart-mode-line
Vcs-Git: https://salsa.debian.org/emacsen-team/smart-mode-line.git
Homepage: https://github.com/Malabarba/smart-mode-line

Package: elpa-smart-mode-line
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs (>= 46.0)
Suggests: elpa-solarized-theme
Enhances: emacs
        , emacs25
        , elpa-solarized-theme
Description: powerful and beautiful mode-line for Emacs
 Smart Mode Line is a sexy mode-line for Emacs.  Its main features are:
 .
   * Highlights the most important information
   * Intelligently truncates path name and mode names
   * Allows right indentation of strings
   * Shorthand directory names (e.g. ~/.emacs.d/ is translated to :ED:)
   * Hide or highlight minor-modes
   * Easy configuration of all colours and variables
   * Compatible with other packages that write to the mode-line
 .
 If you have a small screen device such as a netbook and have been
 looking for a way to maximise the vertical real estate available for
 editing, without losing the consistent location of the clock, then
 install this addon, run Emacs full-screen, and discover how powerful
 the mode-line can be.  This makes using screens with a 16:9 aspect
 ratio slightly less painful.

Package: elpa-smart-mode-line-powerline-theme
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
        , emacs25
        , elpa-smart-mode-line
        , elpa-powerline (>= 2.2)
Description: Smart Mode Line themes that use Emacs Powerline
 The light and dark variants of this theme provide the look of Emacs
 Powerline with the mode line configuration facilities of Smart Mode
 Line.
