## smart-mode-line 2.13

=== debian/changelog ===
smart-mode-line (2.13-2) unstable; urgency=medium

  * Rebuild with dh-elpa 2.0.
  * Migrate to debhelper-compat 13.
  * Add Rules-Requires-Root: no.
  * Add 0002-Really-fix-240-Error-when-mode-line-buffer-identific.patch
    which fixes "Error during redisplay when opening calc".
  * Update my copyright years.
  * Declare Standards-Version: 4.5.1 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 08 Dec 2020 07:07:43 -0500

smart-mode-line (2.13-1) unstable; urgency=medium

  * New upstream version.
  * Set Upstream-Contact to the email address that tagged this release.
  * Rebase 0003-Fix-privacy-breach-generic-logo-and-donation.patch
    onto upstream 2.13.
  * Drop "Enhances: emacs25" because the package was removed in buster.
  * Update my copyright years.
  * Switch to debhelper-compat 12.
  * Declare Standards-Version: 4.4.0. (No changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 08 Jul 2019 17:24:32 -0400
