=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 13)
              , dh-elpa
-Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/smart-mode-line
 Vcs-Git: https://salsa.debian.org/emacsen-team/smart-mode-line.git
 Homepage: https://github.com/Malabarba/smart-mode-line
@@ -17,7 +18,6 @@
 Recommends: emacs (>= 46.0)
 Suggests: elpa-solarized-theme
 Enhances: emacs
-        , emacs25
         , elpa-solarized-theme
 Description: powerful and beautiful mode-line for Emacs
  Smart Mode Line is a sexy mode-line for Emacs.  Its main features are:
@@ -43,7 +43,6 @@
        , ${misc:Depends}
 Recommends: emacs (>= 46.0)
 Enhances: emacs
-        , emacs25
         , elpa-smart-mode-line
         , elpa-powerline (>= 2.2)
 Description: Smart Mode Line themes that use Emacs Powerline
