=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_elpa:
	dh_elpa
	install -D news.md debian/tmp/NEWS
