## smart-mode-line 2.14

=== debian/changelog ===
smart-mode-line (2.14-1) unstable; urgency=medium

  * New upstream release.
  * Rebase quilt series onto this release:
    - Drop 0002-Really-fix-240-Error-when-mode-line-buffer-identific.patch
      (already part of this release).
    + Restore upstream donation link, with modified text
      (0003-Fix-privacy-breach-generic-logo-and-donation.patch).
  * Update my email address.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 11 Oct 2021 20:52:23 -0400
